PHP Linkliste Linkliste.PHP Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 17828
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 03 2006 12:00AM
Updated: May 04 2006 05:50PM
Credit: d4igoro is credited with the discovery of these vulnerabilities.
Vulnerable: PHP-DesignX PHP Linkliste 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus